
/* Class = "NSButtonCell"; title = "Hidden"; ObjectID = "AMo-JP-P0V"; */
"AMo-JP-P0V.title" = "Hidden";

/* Class = "NSTextFieldCell"; placeholderString = "Form Variable"; ObjectID = "O9C-Iv-oDI"; */
"O9C-Iv-oDI.placeholderString" = "Form Variable";

/* Class = "NSTextFieldCell"; title = "text"; ObjectID = "O9C-Iv-oDI"; */
"O9C-Iv-oDI.title" = "text";

/* Class = "NSTextFieldCell"; placeholderString = "Pre-filled content"; ObjectID = "gHA-cL-dLS"; */
"gHA-cL-dLS.placeholderString" = "Pre-filled content";

/* Class = "NSTextFieldCell"; title = "Text Input"; ObjectID = "jhQ-bu-QJL"; */
"jhQ-bu-QJL.title" = "Text Input";

/* Class = "NSButtonCell"; title = "Single Line"; ObjectID = "qei-mh-Ow0"; */
"qei-mh-Ow0.title" = "Single Line";

/* Class = "NSTextFieldCell"; placeholderString = "Placeholder"; ObjectID = "yP6-kz-RAn"; */
"yP6-kz-RAn.placeholderString" = "Placeholder";
